TecnoballZ(6)

NAME
tecnoballz - A Breakout like game.

SYNOPSIS
  tecnoballz [options]

DESCRIPTION
TecnoballZ is a "breaking blocks" game that was first written for the Amiga platfrom.

You'll need to break all the blocks in each level. The game is divided into Areas which are divided into Levels. Between some levels, you have to defeat a guardian to pass to the next level. When passing an Area, a new edge is open. You can buy weapons and bonus between levels with the money earned during the game.

KEYBINDINGS
Ctrl S Toggle sound activation.

Ctrl X
    Causes a game over.

ESC Go to the menu.

P   Toggle pause.

OPTIONS

--help Display a short help message.

--version
    Display version number.

--full
    Start the game in fullscreen mode.

--320|--640
    Force the game resolution to 320x200 or 640x480.

--verbose
    Print a lot of debuging information to stdout.

--nosound
    Disable the sound.

COPYRIGHT
TecnoballZ is Copyright (C) 1992-2004 by the Tlk Games Company.

AUTHOR
TLK Games, http://linux.tlk.fr

Bruno Ethvignot, development and Linux port.

This man-page was written by Alexis Sukrieh <sukria@sukria.net> for the Debian system (but may be used by others).